<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NumInfiltrationsRequirement](./bitburner.numinfiltrationsrequirement.md) &gt; [numInfiltrations](./bitburner.numinfiltrationsrequirement.numinfiltrations.md)

## NumInfiltrationsRequirement.numInfiltrations property

**Signature:**

```typescript
numInfiltrations: number;
```
